VIRT_MAIL(1)

NAME
virt_mail - OpenLink Virtuoso Opensource Mail Interface

SYNOPSIS
\FCvirt_mail\F[]
[\FC-clhsm\F[]] [\FC+configfile arg\F[]] [\FC+local arg\F[]] [\FC+host arg\F[]] [\FC+sender arg\F[]] [\FC+mailer arg\F[]] [\FC+debug\F[]]
\FCvirt_mail\F[]
[\FC+help\F[]]

DESCRIPTION
This manual page documents briefly the virt_mail command.

This manual page was written for the Debian distribution because the original program does not have a manual page. Instead, it has documentation in the 'doc' VAD package.

virt_mail is the OpenLink Virtuoso Mail Interface

OPTIONS
A summary of options is included below. For a complete description, see the 'doc' VAD package.

\FC+configfile\F[]
    configuration file to use

\FC+local\F[]
    local recipient (for sendmail mode only)

\FC+host\F[]
    local host/domain (for sendmail mode only)

\FC+sender\F[]
    envelope sender (for sendmail mode only)

\FC+mailer\F[]
    mailer in use

\FC+debug\F[]
    debug mode

\FC+help\F[]
    outputs help

FILES

\FC/etc/virtuoso/virtuoso.ini\F[]
    The configuration file to control the behaviour of the main instance of virt_mail.

SEE ALSO
The programs are documented fully by the 'doc' VAD package.